/*#tad_rss div#content li {
	height: 10px !important;
	margin: 0px 0px !important;
	border-bottom: 1px dotted Silver;
	padding: 8px 0px 5px 0px;
	overflow: visible !important;
}*/
.xo-blocktad_rss ul li {
	overflow: visible !important;
	height: auto !important;
	margin: 0px 0px !important;
	border-bottom: 1px dotted Silver;
	padding: 4px 0px 5px 0px;
}
/*.xo-blockmytabs table ul li {
	overflow: visible !important;
	height: auto !important;
	margin: 0px 0px !important;
	border-bottom: 1px dotted Silver;
	padding: 4px 0px 5px 0px;
}*/


.xo-blocktad_rss  table th a{
color: #FFFFFF;
}